.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.690095,0.000000,0.000000,0.873538,0,0);-ms-transform:matrix(0.690095,0.000000,0.000000,0.873538,0,0);-webkit-transform:matrix(0.690095,0.000000,0.000000,0.873538,0,0);}
.m0{transform:matrix(0.742507,0.000000,0.000000,0.873538,0,0);-ms-transform:matrix(0.742507,0.000000,0.000000,0.873538,0,0);-webkit-transform:matrix(0.742507,0.000000,0.000000,0.873538,0,0);}
.m4{transform:matrix(0.742507,0.000000,0.000000,0.873538,0,0);-ms-transform:matrix(0.742507,0.000000,0.000000,0.873538,0,0);-webkit-transform:matrix(0.742507,0.000000,0.000000,0.873538,0,0);}
.m3{transform:matrix(0.829861,0.000000,0.000000,0.873538,0,0);-ms-transform:matrix(0.829861,0.000000,0.000000,0.873538,0,0);-webkit-transform:matrix(0.829861,0.000000,0.000000,0.873538,0,0);}
.m2{transform:matrix(0.873538,0.000000,0.000000,0.873538,0,0);-ms-transform:matrix(0.873538,0.000000,0.000000,0.873538,0,0);-webkit-transform:matrix(0.873538,0.000000,0.000000,0.873538,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-4.320000px;}
.ls6{letter-spacing:-1.624000px;}
.lsa{letter-spacing:-1.536000px;}
.ls9{letter-spacing:-1.152000px;}
.ls4{letter-spacing:-1.088000px;}
.ls3{letter-spacing:-0.744000px;}
.lsb{letter-spacing:-0.576000px;}
.lsc{letter-spacing:-0.320000px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.056000px;}
.ls8{letter-spacing:0.480000px;}
.ls7{letter-spacing:0.640000px;}
.ls2{letter-spacing:0.828000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.896000px;}
._4{margin-left:-3.528000px;}
._5{margin-left:-2.328000px;}
._0{margin-left:-1.224000px;}
._3{width:1.320000px;}
._6{width:2.444000px;}
._1{width:4.248000px;}
._7{width:9.920000px;}
._9{width:15.104000px;}
._8{width:16.640000px;}
.fc2{color:rgb(0,173,239);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(145,143,143);}
.fs8{font-size:9.328000px;}
.fs3{font-size:13.992000px;}
.fs5{font-size:16.000000px;}
.fs6{font-size:20.000000px;}
.fs4{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fsa{font-size:40.000000px;}
.fs1{font-size:60.000000px;}
.fs0{font-size:72.000000px;}
.y10{bottom:44.486845px;}
.y0{bottom:69.883041px;}
.y12{bottom:83.402614px;}
.y11{bottom:113.102906px;}
.y16{bottom:153.537234px;}
.y15{bottom:188.831664px;}
.y13{bottom:216.784880px;}
.y14{bottom:228.427395px;}
.y1c{bottom:445.290194px;}
.y1b{bottom:473.243411px;}
.y1a{bottom:501.196627px;}
.y19{bottom:539.632300px;}
.y18{bottom:567.585516px;}
.y17{bottom:595.538732px;}
.y2b{bottom:630.491085px;}
.y29{bottom:745.371466px;}
.y2a{bottom:748.865618px;}
.y28{bottom:780.312987px;}
.y27{bottom:811.760355px;}
.y26{bottom:843.207724px;}
.y24{bottom:871.160940px;}
.y25{bottom:874.655092px;}
.y23{bottom:906.102461px;}
.y22{bottom:937.549829px;}
.y20{bottom:965.503045px;}
.y21{bottom:968.997197px;}
.y1f{bottom:1000.444566px;}
.y1d{bottom:1028.397782px;}
.y1e{bottom:1031.891934px;}
.y6{bottom:1119.929192px;}
.yf{bottom:1125.686855px;}
.ye{bottom:1163.074632px;}
.y5{bottom:1168.847320px;}
.yd{bottom:1200.461709px;}
.y4{bottom:1221.259601px;}
.yc{bottom:1237.849485px;}
.y3{bottom:1273.671882px;}
.yb{bottom:1275.236563px;}
.ya{bottom:1325.203287px;}
.y2{bottom:1326.084162px;}
.y8{bottom:1362.590364px;}
.y9{bottom:1376.559984px;}
.y1{bottom:1378.496443px;}
.y7{bottom:1399.977791px;}
.ha{height:6.795594px;}
.h5{height:10.193391px;}
.h7{height:11.656250px;}
.h8{height:14.570312px;}
.h6{height:17.484375px;}
.h9{height:20.398437px;}
.hb{height:23.296875px;}
.hc{height:23.312500px;}
.h4{height:26.226562px;}
.hd{height:26.660156px;}
.he{height:29.121094px;}
.h3{height:43.710937px;}
.h2{height:52.417969px;}
.h1{height:1367.960526px;}
.h0{height:1459.157895px;}
.w1{width:918.961988px;}
.w0{width:956.000000px;}
.x0{left:22.711988px;}
.x1{left:35.939800px;}
.xb{left:43.548316px;}
.x8{left:54.934709px;}
.x7{left:116.634446px;}
.x9{left:204.129411px;}
.xa{left:209.888822px;}
.xc{left:233.096980px;}
.x6{left:403.731449px;}
.x2{left:410.562865px;}
.x3{left:608.076449px;}
.x4{left:617.082276px;}
.x5{left:654.650351px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.648469pt;}
.ls6{letter-spacing:-0.619702pt;}
.lsa{letter-spacing:-0.586122pt;}
.ls9{letter-spacing:-0.439592pt;}
.ls4{letter-spacing:-0.415170pt;}
.ls3{letter-spacing:-0.283903pt;}
.lsb{letter-spacing:-0.219796pt;}
.lsc{letter-spacing:-0.122109pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.021369pt;}
.ls8{letter-spacing:0.183163pt;}
.ls7{letter-spacing:0.244218pt;}
.ls2{letter-spacing:0.315956pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.868264pt;}
._4{margin-left:-1.346249pt;}
._5{margin-left:-0.888341pt;}
._0{margin-left:-0.467066pt;}
._3{width:0.503699pt;}
._6{width:0.932606pt;}
._1{width:1.620994pt;}
._7{width:3.785372pt;}
._9{width:5.763535pt;}
._8{width:6.349657pt;}
.fs8{font-size:3.559471pt;}
.fs3{font-size:5.339207pt;}
.fs5{font-size:6.105439pt;}
.fs6{font-size:7.631799pt;}
.fs4{font-size:9.158159pt;}
.fs7{font-size:10.684519pt;}
.fs9{font-size:12.210879pt;}
.fs2{font-size:13.737238pt;}
.fsa{font-size:15.263598pt;}
.fs1{font-size:22.895397pt;}
.fs0{font-size:27.474477pt;}
.y10{bottom:16.975733pt;}
.y0{bottom:26.666667pt;}
.y12{bottom:31.825600pt;}
.y11{bottom:43.158933pt;}
.y16{bottom:58.588267pt;}
.y15{bottom:72.056267pt;}
.y13{bottom:82.722933pt;}
.y14{bottom:87.165600pt;}
.y1c{bottom:169.918267pt;}
.y1b{bottom:180.584933pt;}
.y1a{bottom:191.251600pt;}
.y19{bottom:205.918267pt;}
.y18{bottom:216.584933pt;}
.y17{bottom:227.251600pt;}
.y2b{bottom:240.589067pt;}
.y29{bottom:284.426267pt;}
.y2a{bottom:285.759600pt;}
.y28{bottom:297.759600pt;}
.y27{bottom:309.759600pt;}
.y26{bottom:321.759600pt;}
.y24{bottom:332.426267pt;}
.y25{bottom:333.759600pt;}
.y23{bottom:345.759600pt;}
.y22{bottom:357.759600pt;}
.y20{bottom:368.426267pt;}
.y21{bottom:369.759600pt;}
.y1f{bottom:381.759600pt;}
.y1d{bottom:392.426267pt;}
.y1e{bottom:393.759600pt;}
.y6{bottom:427.353733pt;}
.yf{bottom:429.550800pt;}
.ye{bottom:443.817600pt;}
.y5{bottom:446.020400pt;}
.yd{bottom:458.084133pt;}
.y4{bottom:466.020400pt;}
.yc{bottom:472.350933pt;}
.y3{bottom:486.020400pt;}
.yb{bottom:486.617467pt;}
.ya{bottom:505.684267pt;}
.y2{bottom:506.020400pt;}
.y8{bottom:519.950800pt;}
.y9{bottom:525.281467pt;}
.y1{bottom:526.020400pt;}
.y7{bottom:534.217467pt;}
.ha{height:2.593130pt;}
.h5{height:3.889696pt;}
.h7{height:4.447908pt;}
.h8{height:5.559885pt;}
.h6{height:6.671862pt;}
.h9{height:7.783839pt;}
.hb{height:8.889854pt;}
.hc{height:8.895816pt;}
.h4{height:10.007793pt;}
.hd{height:10.173248pt;}
.he{height:11.112317pt;}
.h3{height:16.679655pt;}
.h2{height:20.002171pt;}
.h1{height:522.000000pt;}
.h0{height:556.800000pt;}
.w1{width:350.666667pt;}
.w0{width:364.800000pt;}
.x0{left:8.666667pt;}
.x1{left:13.714267pt;}
.xb{left:16.617600pt;}
.x8{left:20.962533pt;}
.x7{left:44.506533pt;}
.x9{left:77.893733pt;}
.xa{left:80.091467pt;}
.xc{left:88.947467pt;}
.x6{left:154.059867pt;}
.x2{left:156.666667pt;}
.x3{left:232.035867pt;}
.x4{left:235.472400pt;}
.x5{left:249.808000pt;}
}
